Subject: I-D ACTION:draft-briscoe-conex-initial-deploy-00.txt

From: [email-masked]
Date: Tue, 25 Oct 2011 08:30:08 -0700

A new Internet-Draft is available from the on-line Internet-Drafts directories.

    Title         : Initial Congestion Exposure (ConEx) Deployment Examples

    Author(s)     : B. Briscoe
    Filename      : draft-briscoe-conex-initial-deploy-00.txt
    Pages         : 10
    Date          : 2011-10-25
    
   This document gives examples of how ConEx deployment might get
   started, focusing on unilateral deployment by a single network.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-briscoe-conex-initial-deploy-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.